Activity log for bug #1644225

Date Who What changed Old value New value Message
2016-11-23 13:13:44 Swann Croiset bug added bug
2016-11-23 13:15:36 Swann Croiset description > show series where "hostname" =~ /node-\d+\.test\.domain\.local/ key pacemaker_local_dc_active,deployment_id=3,environment_label=env-3,hostname=node-10.test.domain.local pacemaker_local_dc_active,deployment_id=3,environment_label=env-3,hostname=node-6.test.domain.local pacemaker_local_dc_active,deployment_id=3,environment_label=env-3,hostname=node-9.test.domain.local pacemaker_local_resource_active,deployment_id=3,environment_label=env-3,hostname=node-10.test.domain.local,resource=vip__management pacemaker_local_resource_active,deployment_id=3,environment_label=env-3,hostname=node-6.test.domain.local,resource=vip__management pacemaker_local_resource_active,deployment_id=3,environment_label=env-3,hostname=node-9.test.domain.local,resource=vip__management tested with MOS 9.1 > show series where "hostname" =~ /node-\d+\.test\.domain\.local/ key pacemaker_local_dc_active,deployment_id=3,environment_label=env-3,hostname=node-10.test.domain.local pacemaker_local_dc_active,deployment_id=3,environment_label=env-3,hostname=node-6.test.domain.local pacemaker_local_dc_active,deployment_id=3,environment_label=env-3,hostname=node-9.test.domain.local pacemaker_local_resource_active,deployment_id=3,environment_label=env-3,hostname=node-10.test.domain.local,resource=vip__management pacemaker_local_resource_active,deployment_id=3,environment_label=env-3,hostname=node-6.test.domain.local,resource=vip__management pacemaker_local_resource_active,deployment_id=3,environment_label=env-3,hostname=node-9.test.domain.local,resource=vip__management
2016-12-06 15:20:30 Simon Pasquier summary Collectd plugin for pacemaker metric reports hostname with domaine Collectd plugin for pacemaker metric reports hostname with domain
2016-12-07 09:40:48 Simon Pasquier lma-toolchain: importance High Medium
2017-01-10 13:38:04 OpenStack Infra lma-toolchain: status Confirmed In Progress
2017-01-10 13:38:04 OpenStack Infra lma-toolchain: assignee Simon Pasquier (simon-pasquier)
2017-01-13 09:54:42 OpenStack Infra lma-toolchain: status In Progress Fix Committed
2017-02-21 12:22:06 Simon Pasquier lma-toolchain: status Fix Committed Fix Released